Subject: Offline Message from Elizabeth Vallejo: Hi I am a customer for a long time fo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 02 Jun 2022 00:16:08 -0000

From: Elizabeth Vallejo <[email-masked]>
Phone: 4013657368
Location: Warwick, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

Hi I am a customer for a long time for about 3 years and I bought a Hoverboard and it did not wanted to charge and them O send it back and I did Jij dnt me another one but the charger did not work again… it did for a bit and then did not wanted to work anymore. What I can do..have a great day and God Bless you!!!

----
Zopim
https://www.zopim.com